<section class="our-resent-posts">
    <h1 class="our-resent-posts__title">- our Recent posts</h1>
    <div class="our-resent-posts__card-wrapper">
        <div class="our-resent-posts__card">
            <img class="our-resent-posts__card-img" src="../img/our-resent-post-1.jpg" alt="our-resent-post-1">
            <div class="our-resent-posts__card-descrip">
                <h2 class="our-resent-posts__card-descrip-title">Aenean Adipiscing Etiam Vestibulum</h2>
                <h3 class="our-resent-posts__card-descrip-coments">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</h3>
                <p class="our-resent-posts__card-descrip-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="our-resent-posts__card">
            <img class="our-resent-posts__card-img" src="../img/our-resent-post-2.jpg" alt="our-resent-post-2">
            <div class="our-resent-posts__card-descrip">
                <h2 class="our-resent-posts__card-descrip-title">Aenean Adipiscing Etiam Vestibulum</h2>
                <h3 class="our-resent-posts__card-descrip-coments">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</h3>
                <p class="our-resent-posts__card-descrip-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="our-resent-posts__card">
            <img class="our-resent-posts__card-img" src="../img/our-resent-post-3.jpg" alt="our-resent-post-3">
            <div class="our-resent-posts__card-descrip">
                <h2 class="our-resent-posts__card-descrip-title">Aenean Adipiscing Etiam Vestibulum</h2>
                <h3 class="our-resent-posts__card-descrip-coments">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</h3>
                <p class="our-resent-posts__card-descrip-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
        <div class="our-resent-posts__card">
            <img class="our-resent-posts__card-img" src="../img/our-resent-post-4.jpg" alt="our-resent-post-4">
            <div class="our-resent-posts__card-descrip">
                <h2 class="our-resent-posts__card-descrip-title">Aenean Adipiscing Etiam Vestibulum</h2>
                <h3 class="our-resent-posts__card-descrip-coments">Photography, Journal&nbsp;&nbsp;&nbsp;/&nbsp;&nbsp;&nbsp;9 Comments</h3>
                <p class="our-resent-posts__card-descrip-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
        </div>
    </div>
</section>